@Article{Ables:2010,
   Author="Ables, J. L.  and Decarolis, N. A.  and Johnson, M. A.  and Rivera, P. D.  and Gao, Z.  and Cooper, D. C.  and Radtke, F.  and Hsieh, J.  and Eisch, A. J. ",
   Title="{{N}otch1 is required for maintenance of the reservoir of adult hippocampal stem cells}",
   Journal="J. Neurosci.",
   Year="2010",
   Volume="30",
   Pages="10484--10492",
   Month="Aug"
}

@Article{Aimone:2009,
   Author="Aimone, J. B.  and Wiles, J.  and Gage, F. H. ",
   Title="{{C}omputational influence of adult neurogenesis on memory encoding}",
   Journal="Neuron",
   Year="2009",
   Volume="61",
   Pages="187--202"
}

@article{Alcolea:2014,
  title={Differentiation imbalance in single oesophageal progenitor cells causes clonal immortalization and field change},
  author={Alcolea, Maria P and Greulich, Philip and Wabik, Agnieszka and Frede, Julia and Simons, Benjamin D and Jones, Philip H},
  journal={Nature cell biology},
  volume={16},
  number={6},
  pages={615},
  year={2014},
  publisher={Europe PMC Funders}
}

@article{Altman:1965,
  title={Autoradiographic and histological evidence of postnatal hippocampal neurogenesis in rats},
  author={Altman, Joseph and Das, Gopal D},
  journal={Journal of Comparative Neurology},
  volume={124},
  number={3},
  pages={319--335},
  year={1965},
  publisher={Wiley Online Library}
}

@article{Arvidsson:2002,
  title={Neuronal replacement from endogenous precursors in the adult brain after stroke},
  author={Arvidsson, Andreas and Collin, Tove and Kirik, Deniz and Kokaia, Zaal and Lindvall, Olle},
  journal={Nature medicine},
  volume={8},
  number={9},
  pages={963--970},
  year={2002},
  publisher={Nature Publishing Group}
}

@Article{Ashbourn:2012,
   Author="Ashbourn, J. M.  and Miller, J. J.  and Reumers, V.  and Baekelandt, V.  and Geris, L. ",
   Title="{{A} mathematical model of adult subventricular neurogenesis}",
   Journal="J R Soc Interface",
   Year="2012",
   Volume="9",
   Pages="2414--2423",
   DOI="10.1098/rsif.2012.0193"
}

@Article{Baker:2014,
	Author="Baker, A. M.  and Cereser, B.  and Melton, S.  and Fletcher, A. G.  and Rodriguez-Justo, M.  and Tadrous, P. J.  and Humphries, A.  and Elia, G.  and McDonald, S. A.  and Wright, N. A.  and Simons, B. D.  and Jansen, M.  and Graham, T. A. ",
	Title="{{Q}uantification of crypt and stem cell evolution in the normal and neoplastic human colon}",
	Journal="Cell Rep",
	Year="2014",
	Volume="8",
	Number="4",
	Pages="940--947",
	Month="Aug"
}

@article{Bates:1980,
  title={Relative curvature measures of nonlinearity},
  author={Bates, Douglas M and Watts, Donald G},
  journal={Journal of the Royal Statistical Society. Series B (Methodological)},
  pages={1--25},
  year={1980}
}

@book{Bates:1988,
    AUTHOR = {Bates, Douglas M. and Watts, Donald G.},
     TITLE = {Nonlinear regression analysis and its applications},
    SERIES = {Wiley Series in Probability and Mathematical Statistics:
              Applied Probability and Statistics},
 PUBLISHER = {John Wiley \& Sons, Inc., New York},
      YEAR = {1988},
     PAGES = {xvi+365},
      ISBN = {0-471-81643-4}
}

@Article{BenAbdallah:2008,
   Author="Ben Abdallah, N. M.  and Slomianka, L.  and Vyssotski, A. L.  and Lipp, H. P. ",
   Title="{{E}arly age-related changes in adult hippocampal neurogenesis in {C}57 mice}",
   Journal="Neurobiol. Aging",
   Year="2010",
   Volume="31",
   Pages="151--161"
}

@book{Bevington:1969,
  title={Data reduction and error analysis for the physical sciences},
  author={Bevington, Philip R and Robinson, D Keith},
  volume={336},
  year={1969},
  publisher={McGraw-Hill New York}
}

@ARTICLE{Bonaguidi:2011,
  author = {Michael A. Bonaguidi and Michael A. Wheeler and Jason S. Shapiro
	and Ryan P. Stadel and Gerald J. Sun and Guo-li Ming and Hongjun
	Song},
  title = {In Vivo Clonal Analysis Reveals Self-Renewing and Multipotent Adult
	Neural Stem Cell Characteristics},
  journal = {Cell},
  year = {2011},
  volume = {145},
  pages = {1142-1155}
}

@Article{Bonaguidi:2012,
   Author="Bonaguidi, M. A.  and Song, J.  and Ming, G. L.  and Song, H. ",
   Title="{{A} unifying hypothesis on mammalian neural stem cell properties in the adult hippocampus}",
   Journal="Curr. Opin. Neurobiol.",
   Year="2012",
   Volume="22",
   Pages="754--761",
   Month="Oct"
}

@article{Bouchard:2013,
  title={The circadian molecular clock regulates adult hippocampal neurogenesis by controlling the timing of cell-cycle entry and exit},
  author={Bouchard-Cannon, Pascale and Mendoza-Viveros, Lucia and Yuen, Andrew and K{\ae}rn, Mads and Cheng, Hai-Ying M},
  journal={Cell reports},
  volume={5},
  number={4},
  pages={961--973},
  year={2013},
  publisher={Elsevier}
}

@Article{Brandt:2012,
   Author="Brandt, M. D.  and Hubner, M.  and Storch, A. ",
   Title="{{B}rief report: {A}dult hippocampal precursor cells shorten {S}-phase and total cell cycle length during neuronal differentiation}",
   Journal="Stem Cells",
   Year="2012",
   Volume="30",
   Pages="2843--2847"
}

@book{Burnham:2002,
  title={Model selection and multimodel inference: a practical information-theoretic approach},
  author={Burnham, Kenneth P and Anderson, David R},
  year={2002},
  publisher={Springer}
}

@article{Busch:2015,
  title={Fundamental properties of unperturbed haematopoiesis from stem cells in vivo},
  author={Busch, Katrin and Klapproth, Kay and Barile, Melania and Flossdorf, Michael and Holland-Letz, Tim and Schlenner, Susan M and Reth, Michael and H{\"o}fer, Thomas and Rodewald, Hans-Reimer},
  journal={Nature},
  volume={518},
  number={7540},
  pages={542--546},
  year={2015},
  publisher={Nature Publishing Group}
}

@article{Caviness:1995,
  title={Numbers, time and neocortical neuronogenesis: a general developmental and evolutionary model},
  author={Caviness, VS and Takahashi, T and Nowakowski, RS},
  journal={Trends in neurosciences},
  volume={18},
  number={9},
  pages={379--383},
  year={1995},
  publisher={Elsevier}
}

@article{Calegari:2005,
  title={Selective lengthening of the cell cycle in the neurogenic subpopulation of neural progenitor cells during mouse brain development},
  author={Calegari, Federico and Haubensak, Wulf and Haffner, Christiane and Huttner, Wieland B},
  journal={The Journal of neuroscience},
  volume={25},
  number={28},
  pages={6533--6538},
  year={2005},
  publisher={Soc Neuroscience}
}

@Article{Calzolari:2015,
   Author="Calzolari, F.  and Michel, J.  and Baumgart, E. V.  and Theis, F.  and Gotz, M.  and Ninkovic, J. ",
   Title="{{F}ast clonal expansion and limited neural stem cell self-renewal in the adult subependymal zone}",
   Journal="Nat. Neurosci.",
   Year="2015",
   Volume="18",
   Number="4",
   Pages="490--492",
   Month="Apr"
}

@article{Capilla:2014,
  title={Age-related changes in astrocytic and ependymal cells of the subventricular zone},
  author={Capilla-Gonzalez, Vivian and Cebrian-Silla, Arantxa and Guerrero-Cazares, Hugo and Garcia-Verdugo, Jose Manuel and Qui{\~n}ones-Hinojosa, Alfredo},
  journal={Glia},
  volume={62},
  number={5},
  pages={790--803},
  year={2014},
  publisher={Wiley Online Library}
}

@article{Chabab:2016,
  title={Uncovering the Number and Clonal Dynamics of Mesp1 Progenitors during Heart Morphogenesis},
  author={Chabab, Samira and Lescroart, Fabienne and Rulands, Steffen and Mathiah, Navrita and Simons, Benjamin D and Blanpain, C{\'e}dric},
  journal={Cell reports},
  volume={14},
  number={1},
  pages={1--10},
  year={2016},
  publisher={Elsevier}
}

@Article{Cho:2015,
	Author="Cho, K. O.  and Lybrand, Z. R.  and Ito, N.  and Brulet, R.  and Tafacory, F.  and Zhang, L.  and Good, L.  and Ure, K.  and Kernie, S. G.  and Birnbaum, S. G.  and Scharfman, H. E.  and Eisch, A. J.  and Hsieh, J. ",
	Title="{{A}berrant hippocampal neurogenesis contributes to epilepsy and associated cognitive decline}",
	Journal="Nat Commun",
	Year="2015",
	Volume="6",
	Pages="6606",
	Month="Mar"
}

@article{Clayton:2007,
	title={A single type of progenitor cell maintains normal epidermis},
	author={Clayton, Elizabeth and Doup{\'e}, David P and Klein, Allon M and Winton, Douglas J and Simons, Benjamin D and Jones, Philip H},
	journal={Nature},
	volume={446},
	number={7132},
	pages={185--189},
	year={2007},
	publisher={Nature Publishing Group}
}

@Article{Corsini:2009,
   Author="Corsini, N. S.  and Sancho-Martinez, I.  and Laudenklos, S.  and Glagow, D.  and Kumar, S.  and Letellier, E.  and Koch, P.  and Teodorczyk, M.  and Kleber, S.  and Klussmann, S.  and Wiestler, B.  and Brustle, O.  and Mueller, W.  and Gieffers, C.  and Hill, O.  and Thiemann, M.  and Seedorf, M.  and Gretz, N.  and Sprengel, R.  and Celikel, T.  and Martin-Villalba, A. ",
   Title="{{T}he death receptor {C}{D}95 activates adult neural stem cells for working memory formation and brain repair}",
   Journal="Cell Stem Cell",
   Year="2009",
   Volume="5",
   Pages="178--190",
   Month="Aug"
}

@article{Donovan:2006,
  title={Decreased adult hippocampal neurogenesis in the PDAPP mouse model of Alzheimer's disease},
  author={Donovan, Michael H and Yazdani, Umar and Norris, Rebekah D and Games, Dora and German, Dwight C and Eisch, Amelia J},
  journal={Journal of Comparative Neurology},
  volume={495},
  number={1},
  pages={70--83},
  year={2006},
  publisher={Wiley Online Library}
}

@article{Doupe:2010,
	title={The ordered architecture of murine ear epidermis is maintained by progenitor cells with random fate},
	author={Doup{\'e}, David P and Klein, Allon M and Simons, Benjamin D and Jones, Philip H},
	journal={Developmental cell},
	volume={18},
	number={2},
	pages={317--323},
	year={2010},
	publisher={Elsevier}
}

@article{Doupe:2012,
	title={A single progenitor population switches behavior to maintain and repair esophageal epithelium},
	author={Doup{\'e}, David P and Alcolea, Maria P and Roshan, Amit and Zhang, Gen and Klein, Allon M and Simons, Benjamin D and Jones, Philip H},
	journal={Science},
	volume={337},
	number={6098},
	pages={1091--1093},
	year={2012},
	publisher={American Association for the Advancement of Science}
}

@Article{Elston:2010,
   Author="Elston, M. S.  and Clifton-Bligh, R. J. ",
   Title="{{I}dentification of {W}nt family inhibitors: a pituitary tumor directed whole genome approach}",
   Journal="Mol. Cell. Endocrinol.",
   Year="2010",
   Volume="326",
   Pages="48--54",
   Month="Sep"
}

@ARTICLE{Encinas:2011,
  author = {Juan M. Encinas and Tatyana V. Michurina and Natalia Peunova and
	June-Hee Park and Julie Tordo and Daniel A. Peterson and Gord Fishell
	and Alex Koulakov and Grigori Enikolopov},
  title = {Division-Coupled Astrocytic Differentiation and Age-Related Depletion
	of Neural Stem Cells in the Adult Hippocampus},
  journal = {Cell Stem Cell},
  year = {2011},
  volume = {8},
  pages = {566-579}
}

@article{Enderling:2007,
	title={A mathematical model of breast cancer development, local treatment and recurrence},
	author={Enderling, Heiko and Chaplain, Mark AJ and Anderson, Alexander RA and Vaidya, Jayant S},
	journal={Journal of theoretical biology},
	volume={246},
	number={2},
	pages={245--259},
	year={2007},
	publisher={Elsevier}
}

@article{Essers:2009,
	title={{IFN$\alpha$} activates dormant haematopoietic stem cells in vivo},
	author={Essers, Marieke AG and Offner, Sandra and Blanco-Bose, William E and Waibler, Zoe and Kalinke, Ulrich and Duchosal, Michel A and Trumpp, Andreas},
	journal={Nature},
	volume={458},
	number={7240},
	pages={904--908},
	year={2009},
	publisher={Nature Publishing Group}
}

@article{Faigle:2013,
  title={Signaling mechanisms regulating adult neural stem cells and neurogenesis},
  author={Faigle, Roland and Song, Hongjun},
  journal={Biochimica et Biophysica Acta (BBA)-General Subjects},
  volume={1830},
  number={2},
  pages={2435--2448},
  year={2013},
  publisher={Elsevier}
}

@article{Farioli:2014,
	title={Running rescues defective adult neurogenesis by shortening the length of the cell cycle of neural stem and progenitor cells},
	author={Farioli-Vecchioli, Stefano and Mattera, Andrea and Micheli, Laura and Ceccarelli, Manuela and Leonardi, Luca and Saraulli, Daniele and Costanzi, Marco and Cestari, Vincenzo and Rouault, Jean-Pierre and Tirone, Felice},
	journal={Stem Cells},
	volume={32},
	number={7},
	pages={1968--1982},
	year={2014},
	publisher={Wiley Online Library}
}

@article{Flossdorf:2015,
  title={CD8+ T cell diversification by asymmetric cell division},
  author={Flossdorf, Michael and R{\"o}ssler, Jens and Buchholz, Veit R and Busch, Dirk H and H{\"o}fer, Thomas},
  journal={Nature immunology},
  volume={16},
  number={9},
  pages={891--893},
  year={2015},
  publisher={Nature Publishing Group}
}

@Article{Furutachi:2013,
   Author="Furutachi, S.  and Matsumoto, A.  and Nakayama, K. I.  and Gotoh, Y. ",
   Title="{p57 controls adult neural stem cell quiescence and modulates the pace of lifelong neurogenesis}",
   Journal="EMBO J.",
   Year="2013",
   Volume="32",
   Pages="970--981",
   Month="Apr"
}

@article{Gage:2000,
  title={Mammalian neural stem cells},
  author={Gage, Fred H},
  journal={Science},
  volume={287},
  number={5457},
  pages={1433--1438},
  year={2000},
  publisher={American Association for the Advancement of Science}
}

@article{Gao:2007,
	title={Conditional knock-out of $\beta$-catenin in postnatal-born dentate gyrus granule neurons results in dendritic malformation},
	author={Gao, Xiang and Arlotta, Paola and Macklis, Jeffrey D and Chen, Jinhui},
	journal={Journal of Neuroscience},
	volume={27},
	number={52},
	pages={14317--14325},
	year={2007},
	publisher={Soc Neuroscience}
}

@article{Geraerts:2007,
  title={Concise review: therapeutic strategies for Parkinson disease based on the modulation of adult neurogenesis},
  author={Geraerts, Martine and Krylyshkina, Olga and Debyser, Zeger and Baekelandt, Veerle},
  journal={Stem Cells},
  volume={25},
  number={2},
  pages={263--270},
  year={2007},
  publisher={Wiley Online Library}
}

@article{Gillespie:1977,
  title={Exact stochastic simulation of coupled chemical reactions},
  author={Gillespie, Daniel T},
  journal={The journal of physical chemistry},
  volume={81},
  number={25},
  pages={2340--2361},
  year={1977},
  publisher={ACS Publications}
}

@article{Glass:2005,
  title={Glioblastoma-induced attraction of endogenous neural precursor cells is associated with improved survival},
  author={Glass, Rainer and Synowitz, Michael and Kronenberg, Golo and Walzlein, Joo-Hee and Markovic, Darko S and Wang, Li-Ping and Gast, Daniela and Kiwit, J{\"u}rgen and Kempermann, Gerd and Kettenmann, Helmut},
  journal={The Journal of Neuroscience},
  volume={25},
  number={10},
  pages={2637--2646},
  year={2005},
  publisher={Soc Neuroscience}
}

@article{Gonzalez:2015,
  title={An update on human stem cell-based therapy in Parkinsons disease.},
  author={Gonzalez, C and Bonilla, S and Flores, AI and Cano, E and Liste, I},
  journal={Current stem cell research \& therapy},
  year={2015}
}

@BOOK{Haerdle:2007, 
title={Applied Multivariate Statistical Analysis},
author={Wolfgang Karl Härdle and Léopold Simar},
publisher={Springer},
year={2007},
month={9},
edition={2nd},
isbn={9783540722434},
totalpages={470}
}

@article{Hayes:2002,
  title={Dynamics of cell proliferation in the adult dentate gyrus of two inbred strains of mice},
  author={Hayes, NL and Nowakowski, RS},
  journal={Developmental brain research},
  volume={134},
  number={1},
  pages={77--85},
  year={2002},
  publisher={Elsevier}
}

@article{Hoglinger:2004,
	title={Dopamine depletion impairs precursor cell proliferation in Parkinson disease},
	author={H{\"o}glinger, G{\"u}nter U and Rizk, Pamela and Muriel, Marie P and Duyckaerts, Charles and Oertel, Wolfgang H and Caille, Isabelle and Hirsch, Etienne C},
	journal={Nature neuroscience},
	volume={7},
	number={7},
	pages={726--735},
	year={2004},
	publisher={Nature Publishing Group}
}

@article{Huggins:1994,
author = {Huggins, Richard M. and Staudte, Robert G.},
title = {Cell lineage analysis: Variance Components Models for Dependent Cell Populations},
journal = {Journal of the American Statistical Association},
volume = {89},
number = {425},
pages = {19-29},
year = {1994}
}

@Article{Jang:2013,
   Author="Jang, M. H.  and Bonaguidi, M. A.  and Kitabatake, Y.  and Sun, J.  and Song, J.  and Kang, E.  and Jun, H.  and Zhong, C.  and Su, Y.  and Guo, J. U.  and Wang, M. X.  and Sailor, K. A.  and Kim, J. Y.  and Gao, Y.  and Christian, K. M.  and Ming, G. L.  and Song, H. ",
   Title="{{S}ecreted frizzled-related protein 3 regulates activity-dependent adult hippocampal neurogenesis}",
   Journal="Cell Stem Cell",
   Year="2013",
   Volume="12",
   Pages="215--223",
   Month="Feb"
}

@article{Jessberger:2014,
  title={Adult neurogenesis: bridging the gap between mice and humans},
  author={Jessberger, Sebastian and Gage, Fred H},
  journal={Trends in cell biology},
  volume={24},
  number={10},
  pages={558--563},
  year={2014},
  publisher={Elsevier}
}

@Article{Jinno:2011,
   Author="Jinno, S. ",
   Title="{{D}ecline in adult neurogenesis during aging follows a topographic pattern in the mouse hippocampus}",
   Journal="J. Comp. Neurol.",
   Year="2011",
   Volume="519",
   Pages="451--466"
}

@article{Jones:2015,
  title={CHD7 Maintains Neural Stem Cell Quiescence and Prevents Premature Stem Cell Depletion in the Adult Hippocampus},
  author={Jones, Kieran M and Sari{\'c}, Nemanja and Russell, John P and Andoniadou, Cynthia L and Scambler, Peter J and Basson, M Albert},
  journal={Stem Cells},
  volume={33},
  number={1},
  pages={196--210},
  year={2015},
  publisher={Wiley Online Library}
}

@article{Kempermann:2003,
  title={Early determination and long-term persistence of adult-generated new neurons in the hippocampus of mice},
  author={Kempermann, Gerd and Gast, Daniela and Kronenberg, Golo and Yamaguchi, Masahiro and Gage, Fred H},
  journal={Development},
  volume={130},
  number={2},
  pages={391--399},
  year={2003},
  publisher={The Company of Biologists Limited}
}

@article{kempermann:2011,
  title={The pessimist's and optimist's views of adult neurogenesis},
  author={Kempermann, Gerd},
  journal={Cell},
  volume={145},
  number={7},
  pages={1009--1011},
  year={2011},
  publisher={Elsevier}
}

@Book{Kimmel:2002, 
title={Branching Processes in Biology},
author={Marek Kimmel and David E. Axelrod},
publisher={Springer},
year={2002},
month={6},
edition={2002},
isbn={9780387953403}
}

@article{Klein:2010,
	title={Mouse germ line stem cells undergo rapid and stochastic turnover},
	author={Klein, Allon M and Nakagawa, Toshinori and Ichikawa, Rie and Yoshida, Shosei and Simons, Benjamin D},
	journal={Cell Stem Cell},
	volume={7},
	number={2},
	pages={214--224},
	year={2010},
	publisher={Elsevier}
}

@article{Komarova:2013,
  title={Principles of regulation of self-renewing cell lineages},
  author={Komarova, Natalia L},
  journal={PloS one},
  volume={8},
  number={9},
  pages={e72847},
  year={2013},
  publisher={Public Library of Science}
}

@article{Lange:2009,
	title={Cdk4/cyclin{D}1 overexpression in neural stem cells shortens {G}1, delays neurogenesis, and promotes the generation and expansion of basal progenitors},
	author={Lange, Christian and Huttner, Wieland B and Calegari, Federico},
	journal={Cell stem cell},
	volume={5},
	number={3},
	pages={320--331},
	year={2009},
	publisher={Elsevier}
}

@Article{Lee:2012,
   Author="Lee, S. W.  and Clemenson, G. D.  and Gage, F. H. ",
   Title="{{N}ew neurons in an aged brain}",
   Journal="Behav. Brain Res.",
   Year="2012",
   Volume="227",
   Pages="497--507"
}

@article{Li:2017,
	title={Multitype Bellman-Harris branching model provides biological predictors of early stages of adult hippocampal neurogenesis},
	author={Li, B and Sierra, A and Deudero, JJ and Semerci, F and Laitman, A and Kimmel, M and Maletic-Savatic, M},
	journal={BMC Systems Biology},
	volume={to appear},
	number={},
	pages={},
	year={2017}
}

@article{Lim:2016,
  title={The adult ventricular--subventricular zone (V-SVZ) and olfactory bulb (OB) neurogenesis},
  author={Lim, Daniel A and Alvarez-Buylla, Arturo},
  journal={Cold Spring Harbor perspectives in biology},
  volume={8},
  number={5},
  pages={a018820},
  year={2016},
  publisher={Cold Spring Harbor Lab}
}

@Article{Lie:2005,
	Author="Lie, D. C.  and Colamarino, S. A.  and Song, H. J.  and Desire, L.  and Mira, H.  and Consiglio, A.  and Lein, E. S.  and Jessberger, S.  and Lansford, H.  and Dearie, A. R.  and Gage, F. H. ",
	Title="{{W}nt signalling regulates adult hippocampal neurogenesis}",
	Journal="Nature",
	Year="2005",
	Volume="437",
	Number="7063",
	Pages="1370--1375",
	Month="Oct"
}

@article{Mandyam:2007,
	title={Determination of key aspects of precursor cell proliferation, cell cycle length and kinetics in the adult mouse subgranular zone},
	author={Mandyam, Chitra D and Harburg, Gwyndolen C and Eisch, Amelia J},
	journal={Neuroscience},
	volume={146},
	number={1},
	pages={108--122},
	year={2007},
	publisher={Elsevier}
}

@book{Magill:2005,
  title={Radioactivity, radionuclides, radiation},
  author={Magill, Joseph and Galy, Jean},
  year={2005},
  publisher={Springer}
}

@Article{Marciniak:2009,
   Author="Marciniak-Czochra, A.  and Stiehl, T.  and Ho, A. D.  and Jager, W.  and Wagner, W. ",
   Title="{{M}odeling of asymmetric cell division in hematopoietic stem cells--regulation of self-renewal is essential for efficient repopulation}",
   Journal="Stem Cells Dev.",
   Year="2009",
   Volume="18",
   Pages="377--385"
}

@article{Michaelidis:2008,
	title={Wnt signaling and neural stem cells: caught in the Wnt web},
	author={Michaelidis, Theologos M and Lie, D Chichung},
	journal={Cell and tissue research},
	volume={331},
	number={1},
	pages={193--210},
	year={2008},
	publisher={Springer}
}

@article{Michor:2005,
  title={Dynamics of chronic myeloid leukaemia},
  author={Michor, Franziska and Hughes, Timothy P and Iwasa, Yoh and Branford, Susan and Shah, Neil P and Sawyers, Charles L and Nowak, Martin A},
  journal={Nature},
  volume={435},
  number={7046},
  pages={1267--1270},
  year={2005},
  publisher={Nature Publishing Group}
}

@Article{Ming:2005,
   Author="Ming, G. L.  and Song, H. ",
   Title="{{A}dult neurogenesis in the mammalian central nervous system}",
   Journal="Annu. Rev. Neurosci.",
   Year="2005",
   Volume="28",
   Pages="223--250"
}

@ARTICLE{Ming:2011,
  author = {Guo-Li Ming and Hongjun Song},
  title = {Adult neurogenesis in the mammalian brain: significant answers and
	significant questions.},
  journal = {Neuron},
  year = {2011},
  volume = {70},
  pages = {687-702}
}

@Article{Montagne:2015,
	Author="Montagne, A.  and Barnes, S. R.  and Sweeney, M. D.  and Halliday, M. R.  and Sagare, A. P.  and Zhao, Z.  and Toga, A. W.  and Jacobs, R. E.  and Liu, C. Y.  and Amezcua, L.  and Harrington, M. G.  and Chui, H. C.  and Law, M.  and Zlokovic, B. V. ",
	Title="{{B}lood-brain barrier breakdown in the aging human hippocampus}",
	Journal="Neuron",
	Year="2015",
	Volume="85",
	Number="2",
	Pages="296--302",
	Month="Jan"
}

@article{Morse:2006,
author = "Andrew C. Morse and Carrolee Barlow",
title = "Unraveling the complexities of neurogenesis to guide development of CNS therapeutics",
journal = "Drug Discovery Today: Therapeutic Strategies",
volume = "3",
pages = "495 - 501",
year = "2006",
issn = "1740-6773",
   DOI="10.1016/j.ddstr.2006.10.013"
}

@book{Moser:1996,
  title={Linear models: A mean model approach},
  author={Moser, William R},
  year={1996},
  publisher={Elsevier}
}

@article{Mu:2011,
  title={Adult hippocampal neurogenesis and its role in Alzheimer?s disease},
  author={Mu, Yangling and Gage, Fred H},
  journal={Mol Neurodegener},
  volume={6},
  number={1},
  pages={85},
  year={2011}
}

@article{Munji:2011,
	title={Wnt signaling regulates neuronal differentiation of cortical intermediate progenitors},
	author={Munji, Roeben N and Choe, Youngshik and Li, Guangnan and Siegenthaler, Julie A and Pleasure, Samuel J},
	journal={The Journal of Neuroscience},
	volume={31},
	number={5},
	pages={1676--1687},
	year={2011},
	publisher={Soc Neuroscience}
}

@article{Norton:2014,
	title={An agent-based model of cancer stem cell initiated avascular tumour growth and metastasis: the effect of seeding frequency and location},
	author={Norton, Kerri-Ann and Popel, Aleksander S},
	journal={Journal of The Royal Society Interface},
	volume={11},
	number={100},
	pages={20140640},
	year={2014},
	publisher={The Royal Society}	
}

@article{Ponti:2013,
  title={Cell cycle and lineage progression of neural progenitors in the ventricular-subventricular zones of adult mice},
  author={Ponti, Giovanna and Obernier, Kirsten and Guinto, Cristina and Jose, Lingu and Bonfanti, Luca and Alvarez-Buylla, Arturo},
  journal={Proceedings of the National Academy of Sciences},
  volume={110},
  number={11},
  pages={E1045--E1054},
  year={2013},
  publisher={National Acad Sciences}
}

@Article{Patzke:2015,
	Author="Patzke, N.  and Spocter, M. A.  and Karlsson, K. ?.  and Bertelsen, M. F.  and Haagensen, M.  and Chawana, R.  and Streicher, S.  and Kaswera, C.  and Gilissen, E.  and Alagaili, A. N.  and Mohammed, O. B.  and Reep, R. L.  and Bennett, N. C.  and Siegel, J. M.  and Ihunwo, A. O.  and Manger, P. R. ",
	Title="{{I}n contrast to many other mammals, cetaceans have relatively small hippocampi that appear to lack adult neurogenesis}",
	Journal="Brain Struct Funct",
	Year="2015",
	Volume="220",
	Number="1",
	Pages="361--383",
	Month="Jan"
}

@article{Poleszczuk:2016,
	title={Agent-based modeling of cancer stem cell driven solid tumor growth},
	author={Poleszczuk, Jan and Macklin, Paul and Enderling, Heiko},
	journal={Stem Cell Heterogeneity: Methods and Protocols},
	pages={335--346},
	year={2016},
	publisher={Springer}
}

@book{Popper:1959,
  title={The logic of scientific discovery},
  author={Popper, Karl},
  year={1959},
  publisher={Hutchinson}
}

@article{Qu:2010,
	title={Orphan nuclear receptor TLX activates Wnt/$\beta$-catenin signalling to stimulate neural stem cell proliferation and self-renewal},
	author={Qu, Qiuhao and Sun, Guoqiang and Li, Wenwu and Yang, Su and Ye, Peng and Zhao, Chunnian and Ruth, T Yu and Gage, Fred H and Evans, Ronald M and Shi, Yanhong},
	journal={Nature cell biology},
	volume={12},
	number={1},
	pages={31--40},
	year={2010},
	publisher={Nature Publishing Group}
}

@book{Rawlings:2002,
  title={Chemical reactor analysis and design fundamentals},
  author={Rawlings, James Blake and Ekerdt, John G},
  year={2002},
  publisher={Nob Hill Pub}
}

@BOOK{Rencher:2003,
	AUTHOR = {Rencher, Alvin C.},
	YEAR = {2003},
	TITLE = {Methods of Multivariate Analysis - },
	EDITION = {},
	ISBN = {978-0-471-46172-2},
	PUBLISHER = {John Wiley \& Sons},
	ADDRESS = {New York},
}

@Article{Richards:2013,
	Author="Richards, K. L.  and Kurniawan, N. D.  and Yang, Z.  and Kim, T. H.  and Keller, M. D.  and Low, J.  and Ullmann, J. F.  and Cole, S.  and Foong, S.  and Galloway, G. J.  and Reid, C. A.  and Paxinos, G.  and Reutens, D. C.  and Petrou, S. ",
	Title="{{H}ippocampal volume and cell density changes in a mouse model of human genetic epilepsy}",
	Journal="Neurology",
	Year="2013",
	Volume="80",
	Number="13",
	Pages="1240--1246",
	Month="Mar"
}

@article{Roshan:2014,
	title={Exact, time-independent estimation of clone size distributions in normal and mutated cells},
	author={Roshan, A and Jones, PH and Greenman, CD},
	journal={Journal of The Royal Society Interface},
	volume={11},
	number={99},
	pages={20140654},
	year={2014},
	publisher={The Royal Society}
}

@BOOK{Seber:2003:linear,
	AUTHOR = {Seber, George A. F. AND Lee, Alan J.},
	YEAR = {2003},
	TITLE = {Linear Regression Analysis},
	EDITION = {2nd},
	ISBN = {978-0-471-41540-4},
	PUBLISHER = {Wiley},
	ADDRESS = {New York},
}

@BOOK{Seber:2003:nonlinear,
	AUTHOR = {Seber, George A. F. AND Wild, C. J.},
	YEAR = {2003},
	TITLE = {Nonlinear Regression},
	EDITION = {1st},
	ISBN = {978-0-471-47135-6},
	PUBLISHER = {John Wiley \& Sons},
	ADDRESS = {New York},
}

@ARTICLE{Seib:2013,
  author = {Seib, D. R. and Corsini, N. S. and Ellwanger, K. and Plaas, C. and
	Mateos, A. and Pitzer, C. and Niehrs, C. and Celikel, T. and Martin-Villalba,
	A.},
  title = {{{L}oss of dickkopf-1 restores neurogenesis in old age and counteracts
	cognitive decline}},
  journal = {Cell Stem Cell},
  year = {2013},
  volume = {12},
  pages = {204--214}
}

@Article{Shin:2015,
	Author="Shin, J.  and Berg, D. A.  and Zhu, Y.  and Shin, J. Y.  and Song, J.  and Bonaguidi, M. A.  and Enikolopov, G.  and Nauen, D. W.  and Christian, K. M.  and Ming, G. L.  and Song, H. ",
	Title="{{S}ingle-{C}ell {R}{N}{A}-{S}eq with {W}aterfall {R}eveals {M}olecular {C}ascades underlying {A}dult {N}eurogenesis}",
	Journal="Cell Stem Cell",
	Year="2015",
	Volume="17",
	Number="3",
	Pages="360--372",
	Month="Sep"
}

@article{Shook:2012,
  title={Spatiotemporal changes to the subventricular zone stem cell pool through aging},
  author={Shook, Brett A and Manz, David H and Peters, John J and Kang, Sangwook and Conover, Joanne C},
  journal={Journal of Neuroscience},
  volume={32},
  number={20},
  pages={6947--6956},
  year={2012},
  publisher={Soc Neuroscience}
}

@Article{Sierra:2010,
   Author="Sierra, A.  and Encinas, J. M.  and Deudero, J. J.  and Chancey, J. H.  and Enikolopov, G.  and Overstreet-Wadiche, L. S.  and Tsirka, S. E.  and Maletic-Savatic, M. ",
   Title="{{M}icroglia shape adult hippocampal neurogenesis through apoptosis-coupled phagocytosis}",
   Journal="Cell Stem Cell",
   Year="2010",
   Volume="7",
   Pages="483--495"
}

@article{Silva:2016,
  title={Age-dependent niche signals from the choroid plexus regulate adult neural stem cells},
  author={Silva-Vargas, Violeta and Maldonado-Soto, Angel R and Mizrak, Dogukan and Codega, Paolo and Doetsch, Fiona},
  journal={Cell stem cell},
  volume={19},
  number={5},
  pages={643--652},
  year={2016},
  publisher={Elsevier}
}

@article{Snyder:2011,
  title={Adult hippocampal neurogenesis buffers stress responses and depressive behaviour},
  author={Snyder, Jason S and Soumier, Am{\'e}lie and Brewer, Michelle and Pickel, James and Cameron, Heather A},
  journal={Nature},
  volume={476},
  number={7361},
  pages={458--461},
  year={2011},
  publisher={Nature Publishing Group}
}

@Article{Spalding:2013,
	Author="Spalding, K. L.  and Bergmann, O.  and Alkass, K.  and Bernard, S.  and Salehpour, M.  and Huttner, H. B.  and Bostrom, E.  and Westerlund, I.  and Vial, C.  and Buchholz, B. A.  and Possnert, G.  and Mash, D. C.  and Druid, H.  and Frisen, J. ",
	Title="{{D}ynamics of hippocampal neurogenesis in adult humans}",
	Journal="Cell",
	Year="2013",
	Volume="153",
	Number="6",
	Pages="1219--1227",
	Month="Jun"
}

@article{Squire:1992,
  title={Memory and the hippocampus: a synthesis from findings with rats, monkeys, and humans.},
  author={Squire, Larry R},
  journal={Psychological review},
  volume={99},
  number={2},
  pages={195},
  year={1992},
  publisher={American Psychological Association}
}

@article{Stiehl:2011,
author = "Stiehl, T. and Marciniak-Czochra, A.",
title = "Characterization of stem cells using mathematical models of multistage cell lineages",
journal = "Mathematical and Computer Modelling ",
volume = "53",
pages = "1505--1517",
year = "2011",
issn = "0895-7177"
}

@article{Stiehl:2014clonal,
  title={Clonal selection and therapy resistance in acute leukaemias: mathematical modelling explains different proliferation patterns at diagnosis and relapse},
  author={Stiehl, Thomas and Baran, Natalia and Ho, Anthony D and Marciniak-Czochra, Anna},
  journal={Journal of The Royal Society Interface},
  volume={11},
  number={94},
  pages={20140079},
  year={2014},
  publisher={The Royal Society}
}

@article{Stiehl:2014impact,
  title={The impact of CD34\&plus; cell dose on engraftment after SCTs: personalized estimates based on mathematical modeling},
  author={Stiehl, T and Ho, AD and Marciniak-Czochra, A},
  journal={Bone marrow transplantation},
  volume={49},
  number={1},
  pages={30--37},
  year={2014},
  publisher={Nature Publishing Group}
}

@Article{Suh:2007,
   Author="Suh, H.  and Consiglio, A.  and Ray, J.  and Sawai, T.  and D'Amour, K. A.  and Gage, F. H. ",
   Title="{{I}n vivo fate analysis reveals the multipotent and self-renewal capacities of {S}ox2+ neural stem cells in the adult hippocampus}",
   Journal="Cell Stem Cell",
   Year="2007",
   Volume="1",
   Pages="515--528"
}

@Book{Teschl, 
title={Ordinary Differential Equations and Dynamical Systems (Graduate Studies in Mathematics)},
author={Gerald Teschl},
publisher={American Mathematical Society},
year={2012},
isbn={9780821883280},
totalpages={356}
}

@Article{Vescovi:2006,
   Author="Vescovi, A. L.  and Galli, R.  and Reynolds, B. A. ",
   Title="{{B}rain tumour stem cells}",
   Journal="Nat. Rev. Cancer",
   Year="2006",
   Volume="6",
   Pages="425--436",
   Month="Jun"
}

@Article{Walenda:2014,
	Author="Walenda, T.  and Stiehl, T.  and Braun, H.  and Frobel, J.  and Ho, A. D.  and Schroeder, T.  and Goecke, T. W.  and Rath, B.  and Germing, U.  and Marciniak-Czochra, A.  and Wagner, W. ",
	Title="{{F}eedback signals in myelodysplastic syndromes: increased self-renewal of the malignant clone suppresses normal hematopoiesis}",
	Journal="PLoS Comput. Biol.",
	Year="2014",
	Volume="10",
	Number="4",
	Pages="e1003599",
	Month="Apr"
}

@article{Walter:2011,
  title={Age-related effects on hippocampal precursor cell subpopulations and neurogenesis},
  author={Walter, Josephine and Keiner, Silke and Witte, Otto W and Redecker, Christoph},
  journal={Neurobiology of aging},
  volume={32},
  number={10},
  pages={1906--1914},
  year={2011},
  publisher={Elsevier}
}

@article{Watson:2015,
  title={Clonal dynamics reveal two distinct populations of basal cells in slow-turnover airway epithelium},
  author={Watson, Julie K and Rulands, Steffen and Wilkinson, Adam C and Wuidart, Aline and Ousset, Marielle and Van Keymeulen, Alexandra and G{\"o}ttgens, Berthold and Blanpain, C{\'e}dric and , Benjamin D and Rawlins, Emma L},
  journal={Cell reports},
  volume={12},
  number={1},
  pages={90--101},
  year={2015},
  publisher={Elsevier}
}

@article{Weeks:2014,
	title={A multicompartment mathematical model of cancer stem cell-driven tumor growth dynamics},
	author={Weekes, Suzanne L and Barker, Brian and Bober, Sarah and Cisneros, Karina and Cline, Justina and Thompson, Amanda and Hlatky, Lynn and Hahnfeldt, Philip and Enderling, Heiko},
	journal={Bulletin of mathematical biology},
	volume={76},
	number={7},
	pages={1762--1782},
	year={2014},
	publisher={Springer}
}

@Article{Whichard:2010,
   Author="Whichard, Z. L.  and Sarkar, C. A.  and Kimmel, M.  and Corey, S. J. ",
   Title="{{H}ematopoiesis and its disorders: a systems biology approach}",
   Journal="Blood",
   Year="2010",
   Volume="115",
   Pages="2339--2347",
   DOI="10.1182/blood-2009-08-215798"
}

@Article{Winner:2012,
	Author="Winner, B.  and Regensburger, M.  and Schreglmann, S.  and Boyer, L.  and Prots, I.  and Rockenstein, E.  and Mante, M.  and Zhao, C.  and Winkler, J.  and Masliah, E.  and Gage, F. H. ",
	Title="{{R}ole of $\alpha$-synuclein in adult neurogenesis and neuronal maturation in the dentate gyrus}",
	Journal="J. Neurosci.",
	Year="2012",
	Volume="32",
	Number="47",
	Pages="16906--16916",
	Month="Nov"
}

@BOOK{Yan:2009,
	AUTHOR = {Yan, Xin},
	YEAR = {2009},
	TITLE = {Linear Regression Analysis - Theory and Computing},
	EDITION = {},
	ISBN = {978-9-812-83411-9},
	PUBLISHER = {World Scientific},
	ADDRESS = {Singapur},
}

@Article{Ziebell:2014,
author = {Ziebell, Frederik and Martin-Villalba, Ana and Marciniak-Czochra, Anna}, 
title = {Mathematical modelling of adult hippocampal neurogenesis: effects of altered stem cell dynamics on cell counts and bromodeoxyuridine-labelled cells},
volume = {11}, 
number = {94}, 
year = {2014}, 
journal = {Journal of The Royal Society Interface} 
}